testing::internal::IsRecursiveContainerImpl< C, bool > Struct Template Reference

`#include <gtest.h>`

## Detailed Description

### template<typename C, bool = sizeof(IsContainerTest<C>(0)) == sizeof(IsContainer)>
struct testing::internal::IsRecursiveContainerImpl< C, bool >

Definition at line 7460 of file gtest.h.

The documentation for this struct was generated from the following file:

- test/eclipse-cygwin/lib/gtest/gtest.h